Subject: RE: [AVT] [Fwd:I-DACTION:draft-sollaud-avt-rtp-g729-scal-wb-ext-02.txt]

From: "SOLLAUD Aurelien RD-TECH-LAN" <[email-masked]>
Date: Mon, 5 Dec 2005 17:20:48 +0100

Maybe there is an opportunity to write a new draft with the payload format from 3551, the media type registration from 3555(bis), and with an offer/answer considerations section. But I don't think the G.729EV draft is the right place, keep them separate.

Aurelien

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] 
Envoyé : lundi 5 décembre 2005 12:46
À : SOLLAUD Aurelien RD-TECH-LAN
Cc : Stephan Wenger; IETF AVT WG
Objet : RE: [AVT] [Fwd:I-DACTION:draft-sollaud-avt-rtp-g729-scal-wb-ext-02.txt]

Hi Aurelien,

the reason why I was asking is that AVT tries (as far as I understand -- would the chairs confirm?) to move payload formats out of RFC 3551 and RFC
3555 and into their own specs, when an opportunity arises.  The continuing development of G.729, and this draft, I believe, constitute such an opportunity.

I don't have any agenda beyond what's written above -- if there is no such concern, I'm quite happy.  Disclaimer: I have not studied your draft in any detail yet :-)

Regards,
Stephan

> Stephan,
>
> G.729EV is an annex to G.729. There might be other annexes in the 
> future and I don't think it is good to repeat the G.729 original 
> payload format in each annex.
>
> I made a reference to section 4.5.6 of RFC 3551 for the original 
> payload format.
> I could recall in the draft that it is "zero or more G.729 or G.729 
> Annex A frames, followed by zero or one G.729 Annex B frames" if it helps.
>
> What would you like to add or clarify with respects to RFC 3551?
>
> Thanks
> Aurelien
>
> -----Message d'origine-----
> De : Stephan Wenger [mailto:[email-masked]] Envoyé : dimanche 4 
> décembre 2005 20:47 À : SOLLAUD Aurelien RD-TECH-LAN Cc : 'IETF AVT 
> WG'
> Objet : RE: [AVT]
> [Fwd:I-DACTION:draft-sollaud-avt-rtp-g729-scal-wb-ext-02.txt]
>
> Aurelien, WG,
>
> a question: wouldn't it make sense to "fold in" the original G.729 
> payload technology (currently spread out over RFC 3551 and RFC 3555) 
> into this draft?
>
> Regards,
> Stephan
>
>
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt